Comment 4 for bug 335785

U Sub, 28. 02. 2009., u 14:09 +0000, Bernardo je napisao/la:
> Thank you Milos for reply!
> So i understand well? The upgrade caused the uninstallation, but now, what
> can i do?
> 1) i have to wait for a new version avant tha is supported by the new
> version of python?
> 2) can i undo the upgrade?
> 3) have i to reinstall ubuntu 9.04?
>
> i am a bit disoriented...
> Thanks
> Bernardo
>

1) yes
2) no
3) no

Well now you know you should always check before selecting 'Yes'.
If you must have avant you can always install it from source.